Subject: New Reply Received - Fwd: مشترياتك في طريقها إليك 9608760163
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 07:19:03 +0000

Hi Ebrahim Abduljalil Hageb,  The customer has responded to the ticket.  Fwd: مشترياتك في طريقها إليك 9608760163  Ticket comment <div dir="auto">Hi team <div dir="auto">It is really disappointing!!!!!!!</div>
<div dir="auto">I got items that are not matching my order.</div>
<div dir="auto">I got 4 musk room performers instead of mango and papaya!!!!</div>
<div dir="auto">It paid 600 dirhams for something that I don't want.</div>
<div dir="auto">I am keep sending you emails and bugging the team to call me and no one is taking my request seriously.</div>
<div dir="auto">Really disappointed </div>
<div dir="auto">Wafa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Oct 2020, 22:23 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello Wafa,<br><br>Thank you for contacting us.<br><br>Accept our full apologies for the late reply.<br><br>We have been informed by the shipping partner that the receipt has been successful.<br><br>Please inform us if you did not receive the order.<br><br>Thank you for shopping, and we hope you have a great time shopping with us. We look forward to serving you later.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615015